# -*- coding: utf-8 -*-
from __future__ import unicode_literals

from django.db import models, migrations


class Migration(migrations.Migration):
    dependencies = [
        ('users', '0004_winoseuser_signature'),
    ]

    operations = [
        migrations.AddField(
            model_name='winoseuser',
            name='position',
            field=models.CharField(verbose_name='position/job title', default='', blank=True, max_length=127),
            preserve_default=True,
        ),
    ]
